Subject: RE: [lojban] Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Wed, 11 Dec 2002 19:57:11 -0000

Nick:
> And yet, please give me something more to delimit sentences with than 
> {i}. Give me the dot there, and do with the rest what you will 

How about 400% more than normal whitespace before it? That's my
personal preference. I agree that some way of visually flagging
up the start of sentences is a help, but ideally one that doesn't
excessively fukk with AV isomorphism is best.

--And.